Product comparison · 2 network switches

Allied Telesis AT-FS970M/16F8-LC-50 network switch Fast Ethernet (10/100) Grey vs Allied Telesis AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey

Add a product
  • 30specifications compared
  • 6differ
  • 24identical
  • 50known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/16F8-LC-50 network switch Fast Ethernet (10/100) Grey:16
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:48
  • Switching capacity
    • AT-FS970M/16F8-LC-50 network switch Fast Ethernet (10/100) Grey:8.8 Gbit/s
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:13.6 Gbit/s
  • Storage temperature (T-T)
    • AT-FS970M/16F8-LC-50 network switch Fast Ethernet (10/100) Grey:-25 - 40 °C
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:-25 - 70 °C
  • Depth
    • AT-FS970M/16F8-LC-50 network switch Fast Ethernet (10/100) Grey:323 mm
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:291 mm
  • Weight
    • AT-FS970M/16F8-LC-50 network switch Fast Ethernet (10/100) Grey:4.4 kg
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:4 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS970M/16F8-LC-50, AT-FS970M/48-30
80 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1648
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source48
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Combo SFP ports quantity22
Console portRJ-45RJ-45
Fiber ports quantityKnown for one8Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceVoice VLAN, Tagged VLAN, Port-based VLAN
Number of VLANs40964096
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers8.8 Gbit/s13.6 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source10.1 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9198
ThroughputKnown for one6.5 MppsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP snooping, DHCP relay, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceMAC-based authentication, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceIEEE 802.1x
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Root protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for oneUnknown — not stated by the source255
Protocolsidentical
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Designidentical
Rack mountingYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourGreyGrey
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
SafetyUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Performanceidentical
Processor frequencyKnown for oneUnknown — not stated by the source266 MHz
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
TelnetKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency47/63 Hz47/63 Hz
Power consumption (max)Known for oneUnknown — not stated by the source23.2 W
Power consumption (typical)Known for one22 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 40 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitude0 - 3048 m0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source77 BTU/h
Weight & dimensions2 differ
Width441 mm441 mm
DepthDiffers323 mm291 mm
Height44 mm44 mm
WeightDiffers4.4 kg4 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC, LAN (RJ-45)
Packaging dataidentical
Included power plug typesKnown for oneUnknown — not stated by the sourceUK
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons